Jump to content

ConnieC

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ConnieC

  • Rank
    Newbie
  1. Thank you both. The Creator NXT clearly alerts to a requirement to have QT of 7.0 or higher. The .mov was created with my Canon DSLR. I will try your suggestions, except that I don't have a Roxio disc. I downloaded the program. So frustrating.
  2. I'm trying to create a production by importing .mov files. I was required to buy QuickTime Pro 7.7.5 and it still does not work. Keep getting the same error message. Help please
×